hook.Add("PlayerButtonDown", "Sit_SitDown", function(ply, button)
	if button == KEY_E then
		if input.IsKeyDown(KEY_LALT) then
			RunConsoleCommand("sit")
		end
	elseif button == KEY_LALT then
		if input.IsKeyDown(KEY_E) then
			RunConsoleCommand("sit")
		end
	end
end)